Subject: Re: What's cooking in git.git (Feb 2025, #09; Fri, 28)

From: Junio C Hamano <[email-masked]>
Date: Tue, 04 Mar 2025 07:30:40 -0800

Patrick Steinhardt <[email-masked]> writes:

> So while I think that executing the command in git-fsck(1) is a good
> thing overall, I would feel a bit more comfortable if that last commit
> of the series landed in the next release cycle. But maybe I'm just being
> overly cautious?

Anything not in 'next' by -rc1 needs strong justification to further
advance during the cycle, so by default it would stay and cook in
'next' before the release.  I have a handful of topics in mind that
I do want to see merged before -rc2 but this was not one of them.

Thanks.